import React from 'react';
import {
  createBrowserRouter,
  RouterProvider,
} from "react-router-dom";
import { Home } from "./Home";
import { List } from "./List";
import { Create } from "./Create";

const router = createBrowserRouter([
  {
    path: "/",
    element: <Home/>,
    children: [{
      path: '/',
      element: <List/>
    }, {
      path: '/create',
      element: <Create />
    }]
  },
]);

function App() {
  return (
    <RouterProvider router={router}/>
  );
}

export default App;
