/*
 * @Author       : Eleanor Mao
 * @Date         : 2024-04-11 10:41:51
 * @LastEditTime : 2024-04-11 10:41:51
 *
 * Copyright © RingCentral. All rights reserved.
 */
import React, { CSSProperties, FC } from "react";

export const RCIcon: FC<{ size?: number; style?: CSSProperties }> = ({ size = 20, style }) => {
  return (
    <img style={{ width: size, height: size, ...style }}
         src="https://netstorage.ringcentral.com/appext/gallery-page/images/25e9f677-5605-4092-a6c3-69de29a81d8d.svg"
         alt="rc"/>
  );
};
